#include "handler.ih"

void Handler::setRaterInfo(MapStrCCpair::const_iterator const &iter)
{
    d_rater = iter->second.first;
    d_raterEmail = iter->second.second;
    d_raterDir = String::lc(d_rater);

                                            // Wiebe-Marten
    if (size_t pos = d_raterDir.find('-'); pos != string::npos)    
        d_raterDir.resize(pos);
}
